.flex_align_items_center{   display: flex;  align-items: center;}
.links__color{ color: #00a;} 
.italic{font-style: italic; }

.img_txt{
  text-transform: uppercase;
  line-height: 105px;
  font-weight: 900;
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  font-size: 104px;
  position: absolute;
  bottom: -31px;
  color: #dfbb2800;
  left: 0%;
  background: url("../img/about_us/img4.webp");
  background-clip: text;
  background-size: cover;
  background-repeat: repeat;
}
.pos_rel{ position: relative;}
.circle_bg{
  display: block;
  width: 470px;
  height: 470px;
  background-color: #F8ECE0;
  border-radius: 100%;
  position: absolute;
  bottom: -9%;
}
.year_count{
  font-size: 110px;
  font-weight: 900;
  color: #dfbb28;
  margin: 0;
  line-height: 80px;
  display: inline;
}
.year_txt{
  font-size: 19px;
  margin-top: -7px;
  text-align: center;
  letter-spacing: 0.3px;
  margin-left: 5px;
}
.year_box{ position: absolute; top: 35%;  left: 21%;}
.circle_ani{
  position: absolute;
  width: 224px;
  height: 224px;
  border-radius: 100%;
  border: 2px dashed #dfbb28b5;
  animation: circle_ani 60s linear infinite;
  top: 11.5%;
  left: 8.8%;
}
@keyframes circle_ani{
  0%{
    transform: rotate(0deg);
  }
  100%{
    transform: rotate(360deg);
  }
}

.teamwork{width: 100%;margin-bottom: 30px;}
.teamwork img{width: 100%;}
.mneu_item_img{  transition: all 1.5s ease; border-radius: 6px;   filter:contrast(100%);}
.mneu_item_img:hover{
  -webkit-filter:contrast(150%);
  filter:contrast(150%);
  transition: all 1.5s ease;
}

.animation-x { animation: float-x 2000ms linear 500ms infinite alternate both;}

@keyframes float-x {
  0% {
    transform: translateX(0px);
  }
  50% {
    transform: translateX(15px);
  }
  100% {
    transform: translateX(50px);
  }
}

.mb50{ margin-bottom: 50px;}
.mob_show{ display: none !important;}

@media screen and (min-width:1700px) and (max-width:1920px){
.pc_pb0{padding-bottom: 0px !important; }
.pc_align_center{align-items: center !important;}
.pc_mt20{margin-top: 20px !important; }
.pc_pb40{padding-bottom: 40px; }
.pc_pt130{padding-top: 90px !important; }
.pc_align_center{align-items: center !important; }
.pc_mt20{margin-top: 20px !important; }
.pc_pb40{padding-bottom: 40px; }
.pc_mt0{margin-top: 0px !important; }
.pc_pt40{padding-top: 40px !important; }
.pc_mb20{margin-bottom: 20px; }
.teamwork{margin-bottom: 40px; }
}

@media screen and (min-width:1600px) and (max-width:1699px){
.year_count{font-size: 108px;}
.year_txt{font-size: 19px; top: -28px;}
.pc_pb0{padding-bottom: 0px !important;}
.pc_align_center{align-items: center !important;}
.pc_mt20{margin-top: 20px !important;}
.pc_pb40{padding-bottom: 40px;}
.pc_pt130{padding-top: 90px !important;}
.pc_align_center{align-items: center !important;}
.pc_mt20{margin-top: 20px !important;}
.pc_pb40{padding-bottom: 40px;}
.pc_mt0{margin-top: 0px !important;}
.pc_pt40{padding-top: 40px !important;}
.pc_mb20{margin-bottom: 20px;}
.teamwork{margin-bottom: 40px;}
}

@media screen and (min-width:1500px) and (max-width:1599px){
.year_count{font-size: 108px;}
.year_txt{font-size: 19px; top: -28px; }
.pc_pb0{padding-bottom: 0px !important;}
.pc_align_center{align-items: center !important;}
.pc_mt20{margin-top: 20px !important;}
.pc_pb40{padding-bottom: 40px;}
.pc_pt130{padding-top: 90px !important; }
.pc_align_center{align-items: center !important;}
.pc_mt20{margin-top: 20px !important;}
.pc_pb40{padding-bottom: 40px;}
.pc_mt0{margin-top: 0px !important;}
.pc_pt40{padding-top: 40px !important;}
.pc_mb20{margin-bottom: 20px;}
.teamwork{margin-bottom: 40px;}
}

@media screen and (min-width:1400px) and (max-width:1499px){
.year_count{font-size: 106px;}
.year_txt{font-size: 19px; top: -26px; right: 10px;}
.year_box{position: absolute; top: 35%; left: 21.5%; }
.pc_pb0{padding-bottom: 0px !important;}
.pc_align_center{align-items: center !important;}
.pc_mt20{margin-top: 20px !important;}
.pc_pb40{padding-bottom: 40px;}
.pc_pt130{padding-top: 90px !important; }
.pc_align_center{align-items: center !important;}
.pc_mt20{margin-top: 20px !important;}
.pc_pb40{padding-bottom: 40px;}
.pc_mt0{margin-top: 0px !important;}
.pc_pt40{padding-top: 40px !important;}
.pc_mb20{margin-bottom: 20px;}
.teamwork{margin-bottom: 40px;}
}

@media screen and (min-width:1300px) and (max-width:1399px){
  .circle_ani {
    width: 208px;
    height: 208px;
  }
  .year_count{
    font-size: 100px;
    line-height: 80px;
  }
  .year_txt{
    font-size: 18px;
    top: -23px;
    right: 10px;
  }
  .year_box{
    position: absolute;
    top: 35%;
    left: 21.5%;
  }
  .img_txt {
    font-size: 100px;
    bottom: -38px;
  }
  .pc_pb0{
    padding-bottom: 0px !important;
  }
  .pc_align_center{
		align-items: center !important;
	}
  .pc_mt20{
    margin-top: 20px !important;
  }
  .pc_pb40{
    padding-bottom: 40px;
  }
  .pc_pt130{
    padding-top: 80px !important;  
  }
   .pc_align_center{
		align-items: center !important;
	}
  .pc_mt20{
    margin-top: 20px !important;
  }
  
  .pc_pb40{
    padding-bottom: 40px;
  }
  
  .pc_mt0{
    margin-top: 0px !important;
  }
  .pc_pt40{
    padding-top: 40px !important;
  }
  .pc_mb20{
    margin-bottom: 20px;
  }
  .teamwork{
    margin-bottom: 40px;
  }
}

@media screen and (min-width:1200px) and (max-width:1299px){
  .circle_ani {
    width: 207px;
    height: 207px;
    left: 9%;
  }
  .year_count{
    font-size: 96px;
    line-height: 80px;
  }
  .year_txt{
    font-size: 17px;
    top: -23px;
    right: 10px;
  }
  .year_box{
    position: absolute;
    top: 33%;
    left: 22.5%;
  }
  .pc_pb0{
    padding-bottom: 0px !important;
  }
  .pc_align_center{
		align-items: center !important;
	}
  .pc_mt20{
    margin-top: 20px !important;
  }
  .pc_pb40{
    padding-bottom: 40px;
  }
  .pc_pt130{
    padding-top: 120px !important;
  }
   .pc_align_center{
		align-items: center !important;
	}
  .pc_mt20{
    margin-top: 20px !important;
  }
  .img_txt{
    bottom: -61px;
  } 
  .pc_pb40{
    padding-bottom: 40px;
  }
  .pc_pt130{
    padding-top: 115px !important;
  }
  .pc_mt0{
    margin-top: 0px !important; 
  }
  .pc_pt40{
    padding-top: 40px !important;
  }
  .pc_mb20{
    margin-bottom: 20px;
  }
  .teamwork{
    margin-bottom: 40px;
  }
}

@media screen and (min-width:1100px) and (max-width:1199px){
  .circle_ani {
    width: 189px;
    height: 190px;
    left: 9%;
  }
  .year_count{
    font-size: 90px;
    line-height: 80px;
  }
  .year_txt{
    font-size: 16px;
    top: -20px;
    right: 10px;
  }
  .year_box{
    position: absolute;
    top: 32%;
    left: 22.5%;
  }
  .container, .container-lg, .container-md, .container-sm {
    max-width: 1050px;
  }
   .pc_h84{
      height: 84% !important;
  }
  .menu_txt_w{
    flex: 0 0 auto !important;
    width: 19.667% !important;
  }
  .pc_pb0{
    padding-bottom: 0px !important;
  }
  .pc_menu_txtsize{
    font-size: 22px;
  line-height: 0.50rem;
  }
  .pc_align_center{
		align-items: center !important;
	}
  .pc_mt20{
    margin-top: 20px !important;
  }
  .pc_pb40{
    padding-bottom: 40px;
  }
  .pc_pt130{
    padding-top: 130px !important;
  }
   .pc_align_center{
		align-items: center !important;
	}
  .pc_mt20{
    margin-top: 20px !important;
  }
  .img_txt{
    bottom: -92px; 
  } 
  .pc_pb40{
    padding-bottom: 40px;
  }
  .pc_pt130{
    padding-top: 130px !important;
  }
  .pc_mt0{
    margin-top: 0px !important;
  }
  .pc_pt40{
    padding-top: 40px !important;
  }
  .pc_mb20{
    margin-bottom: 20px;
  }
  .teamwork{
    margin-bottom: 40px;
  }
}

@media screen and (min-width:1050px) and (max-width:1099px){
.circle_ani {width: 170px; height: 170px; left: 9%; top: 12%; }
.year_count{ font-size: 82px; line-height: 75px;}
.year_txt{ font-size: 16px;  top: -18px;  right: 7px; }
.year_box{ position: absolute; top: 32%; left: 21.5%; }
.pc_h84{ height: 84% !important; }
.menu_txt_w{ flex: 0 0 auto !important; width: 19.667% !important; }
.pc_pb0{ padding-bottom: 0px !important; }
.pc_menu_txtsize{ font-size: 22px;line-height: 0.50rem; }
.pc_align_center{align-items: center !important;}
.pc_mt20{ margin-top: 20px !important; }
.img_txt{ bottom: -61px; } 
.pc_pb40{ padding-bottom: 40px; }  
.pc_pt130{ padding-top: 207px !important; }
.pc_mt0{  margin-top: 0px !important; }
.pc_pt40{ padding-top: 40px !important; }
.pc_mb20{ margin-bottom: 20px; }
.teamwork{ margin-bottom: 40px; }
.pe-60px {padding-right: 0px !important;}
.top23{position: relative;top: 30px !important; }
.pc_pt30{padding-top: 30px;}
}

@media screen and (max-width:767px) {
.mob_show{ display: inherit !important;}
.mob_cre{ width: 275px; margin: 0 auto;}
.order_flex{  display: flex;}
.order1 {order: 1;}
.order2 {order: 2;}
.order3 {order: 3;}
 
.pc_para {
  font-size: 14px;
  line-height: 1.5;
  margin-top: 10px;
  margin-bottom: 0px !important;
} 

section.mob_start { padding-top: 30px;}

.circle_bg {
  display: block;
  width: 320px;
  height: 320px;
  background-color: #F8ECE0;
  border-radius: 100%;
  position: absolute;
  bottom: 6%;
}
  
.img_txt{
  text-transform: uppercase;
  line-height: 71px;
  font-weight: 900;
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  font-size: 60px;
  position: absolute;
  bottom: -3px;
  color: #dfbb2800;
  left: 5%;
  background: url("../img/about_us/img4.webp");
  background-clip: text;
  background-size: cover;
  background-repeat: repeat;
}

.container, .container-sm { max-width: 100%;  }
.mob_flex{ display: flex;  justify-content: center;  }
.pc_font { font-size: 18px;  letter-spacing: 0px;  margin-top: 5px;  font-weight: 200;}
}